@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,700,800&display=swap');



.box-resultados{
  height: 550px;  
  width: auto;
  position: relative;
  background-image: url("../images/mosaico2.jpg");
  background-repeat: repeat-x;
  animation: mymove 170s infinite linear;  
  background-size: cover; 
  box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.2);
  border-radius: 5px;
  border: solid 10px white;  
}
@keyframes mymove {
  0% {
    background-position: -1920px center;
}
100% {
    background-position: 0 center;
}
} 

.body{
  font-family: 'Montserrat', sans-serif;
}
/* .bg-dobra{
  background-image: linear-gradient(to right bottom, #2d0754, #33085d, #380967, #3e0970, #440a7a, #560983, #68088b, #7a0593, #9a029a, #ba03a0, #d80da4, #f61ba6);
} */
.bg-dobra{
background-attachment: fixed; 
  background-image: url(../images/topo.jpg);
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: cover;
}



.bg-dobra2{
  background-image: url(../images/topo.jpg);
  background-repeat: no-repeat;
  background-position: center 0;
   /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
}




/* Color Text */

.text-red{
  color: #D93025;
}

.text-cinza{
  color: #6d6474;
}
.text-azul{
  color: #0A568D;
}
.text-rosa{
  color: #f61ba6;
}
.text-destaque{
  color: #0A568D;
}

.text-destaque2{
  color: white; 
}

/* Color Background */

.bg-red{
  background-color: #D93025;
}


.bg-destaque2{
  background-color: #00B3FF;
}
.bg-destaque{
  background-color: #00B3FF;
}
.btn-rosa{
  background-color: #f61ba6;
}
.bg-lilas{
  background-color: #7827c0;
}
.bg-azul2{
  background-color: #bacbe8;
}

/* Tamanho Fonte */
.ts18{
  font-size: 18px;
}
.ts24{
  font-size: 24px;
}
.ts30{
  font-size: 30px;
}
.ts40{
  font-size: 40px;
}
.ts50{
  font-size: 50px;
}
.ts65{
  font-size: 65px;
}
.ts80{
  font-size: 80px;
}

/* Peso Fonte */
.tw400{
  font-weight: 400;
}
.tw500{
  font-weight: 500;
}
.tw700{
  font-weight: 700;
}
.tw800{
  font-weight: 800;
}

/* Espaçamento Letras */
.ts1n{
  letter-spacing: -1px;
}
.ts5n{
  letter-spacing: -3px;
}
.ts2{
  letter-spacing: 2px;
}

/* Espaçamento Linha */
.theight{
  line-height: normal;
}

/* rounded */
.rounded-10{
  border-radius: 10px;
}
.rounded-l-10{
  border-radius: 10px 0 0 10px;
}
.rounded-r-10{
  border-radius: 0 10px 10px 0;
}
.rounded-t-10{
  border-radius: 10px 10px 0 0;
}
.rounded-b-10{
  border-radius: 0 0 10px 10px;
}

.box-aprender{
  width: 150px;
  height: 150px;
}

.cta{
  background:#1967D2; 

  border: none;
  transition: all .10s ease-in-out;
}
.cta:hover{
  background: #00B3FF;

  transition: all .10s ease-in-out;
}
.cta:active{
  background: #1967D2;

  transition: all .10s ease-in-out;
}

.img-compra-segura{
  width: 100%;
  max-width: 413px;
}

@media screen and (max-width: 415px) {

  .ts65{
    font-size: 50px;
  }
  .ts40{
    font-size: 29px;
  }
  .ts30{
    font-size: 15px;
  }
  .ts24{
    font-size: 18px;
  }
  .ts5n{
    letter-spacing: -2px;
  }
  
    .ts4n{
    letter-spacing: 2px;
  }
  
}
